Bug 1276128 - [abrt] WARNING: CPU: 7 PID: 142 at net/mac80211/iface.c:1286 ieee80211_iface_work+0x384/0x3f0 [mac80211]() [mac80211] [NEEDINFO]
[abrt] WARNING: CPU: 7 PID: 142 at net/mac80211/iface.c:1286 ieee80211_iface_...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:117cf5b7abbd30680dcd7c91782...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-28 15:33 EDT by Farid
Modified: 2016-10-26 12:43 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-10-26 12:43:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
labbott: needinfo? (shawnx)


Attachments (Terms of Use)
File: dmesg (74.22 KB, text/plain)
2015-10-28 15:33 EDT, Farid
no flags Details

  None (edit)
Description Farid 2015-10-28 15:33:15 EDT
Description of problem:
i'm just watching a video on youtube.
my CPU i7with 8 gio RAM

Additional info:
reporter:       libreport-2.6.3
WARNING: CPU: 7 PID: 142 at net/mac80211/iface.c:1286 ieee80211_iface_work+0x384/0x3f0 [mac80211]()
Modules linked in: rfcomm fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat ebtable_filter ebtable_broute bridge stp llc ebtables ip6table_mangle ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_mangle iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_security iptable_raw bnep rtsx_usb_ms memstick snd_hda_codec_hdmi uvcvideo videobuf2_vmalloc snd_hda_codec_conexant snd_hda_codec_generic videobuf2_core videobuf2_memops v4l2_common videodev media snd_hda_intel snd_hda_codec ath3k arc4 btusb snd_hda_core ath9k snd_hwdep btrtl ath9k_common snd_seq btbcm ath9k_hw
 ath mac80211 btintel snd_seq_device bluetooth snd_pcm ideapad_laptop cfg80211 sparse_keymap iTCO_wdt iTCO_vendor_support rfkill intel_rapl lpc_ich iosf_mbi x86_pkg_temp_thermal snd_timer snd mei_me soundcore i2c_i801 coretemp mei joydev shpchp kvm dm_crypt i915 i2c_algo_bit crct10dif_pclmul drm_kms_helper crc32_pclmul crc32c_intel drm ghash_clmulni_intel serio_raw alx mdio video rtsx_usb_sdmmc mmc_core rtsx_usb
CPU: 7 PID: 142 Comm: kworker/u16:5 Not tainted 4.2.3-300.fc23.x86_64 #1
Hardware name: LENOVO 20138/INVALID, BIOS 5ECN96WW(V9.01) 03/14/2013
Workqueue: phy0 ieee80211_iface_work [mac80211]
 0000000000000000 0000000089b0b674 ffff8800368bbd28 ffffffff81771fca
 0000000000000000 0000000000000000 ffff8800368bbd68 ffffffff8109e4a6
 ffff8800368bbd48 ffff8801b7542e38 ffff8801b7542e58 ffff8801b5c446a0
Call Trace:
 [<ffffffff81771fca>] dump_stack+0x45/0x57
 [<ffffffff8109e4a6>] warn_slowpath_common+0x86/0xc0
 [<ffffffff8109e5da>] warn_slowpath_null+0x1a/0x20
 [<ffffffffa046ad34>] ieee80211_iface_work+0x384/0x3f0 [mac80211]
 [<ffffffff810b64fe>] process_one_work+0x19e/0x3f0
 [<ffffffff810b679e>] worker_thread+0x4e/0x450
 [<ffffffff810b6750>] ? process_one_work+0x3f0/0x3f0
 [<ffffffff810bc8a8>] kthread+0xd8/0xf0
 [<ffffffff810bc7d0>] ? kthread_worker_fn+0x160/0x160
 [<ffffffff81778d9f>] ret_from_fork+0x3f/0x70
 [<ffffffff810bc7d0>] ? kthread_worker_fn+0x160/0x160

Potential duplicate: bug 1188032
Comment 1 Farid 2015-10-28 15:33:29 EDT
Created attachment 1087317 [details]
File: dmesg
Comment 2 Laura Abbott 2016-09-23 15:24:52 EDT
*********** MASS BUG UPDATE **************
 
We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 23 kernel bugs.
 
Fedora 23 has now been rebased to 4.7.4-100.fc23.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.
 
If you have moved on to Fedora 24 or 25, and are still experiencing this issue, please change the version to Fedora 24 or 25.
 
If you experience different issues, please open a new bug report for those.
Comment 3 Laura Abbott 2016-10-26 12:43:55 EDT
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 4 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.